/*main backgrounds */
body.pageDisplay {
	background-image:url("../img/background3.jpg");
}
body.countdownIframe,
.headline,
body.cleanTheme .audio_webcall  {
	background-color: #105aa6; 
	background-image: url("../img/textures/bgtexture1.png");
}
.cleanTemplate a .jp-downloadlive-text {
  color: #105aa6;
}
.headline  .cleanelipse div,
.countdownrow .countwrap{
	background:#89d3db;
}
.headline  h5,
.styleText,
body.cleanTheme h2,
body.cleanTheme .slidesNotice,
body.cleanTheme .go-back a,
body.cleanTheme .go-back,
body.cleanTheme .go-back a:hover,
body.cleanTheme .connect_panel,
body.cleanTheme .connect_panel .connected-time  {
  color: rgb(255, 255, 255);
}	
	
/*header / buttons */
.greentop {
	border-top: 8px solid #115ba6;
}
.calltoaction .call-action,
.addtocalendar,
.cleanTheme .connect_phone .slideBtn.green-button {
	background-color: #1dadea;
	border-color: #1dadea;
}
.calltoaction .fa-play {
	color: #1dadea;
}

/*button hover */
a.atcb-link:hover { 
	background-color: #1498d1;
	border-color: #1498d1;
	border-radius: 5px !important;
}
a:hover div.call-action,
.cleanTheme .connect_phone .slideBtn.green-button:hover { 
	background-color: #1498d1;
}

/*send button and links */
.question_grid .questionbtn {
  border-color: rgb(29, 173,234);
  background-color: rgb(255, 255, 255);
  color: rgb(29, 173,234);
}

.weblinks a,
.cleanTheme .connect_phone .locallist a {
  color: rgb(11, 78, 123);
}	

/*web links hover and subtitles */
.weblinks a:hover,
.question_grid .questionbtn:hover,
.cleanTheme .connect_phone .locallist a:hoveritemAvatarC {
	color:rgb(29,173,234); 
	border-color: rgb(29,173,234);
}	
.themeTitle,
.cleanTheme .connect_phone  .mean {
  color: rgb(29,173,234);
}

/* web call styling */

/* main color , similar to main headline color */
body.cleanTheme, 
.liveconnect,
.cleanTemplate .jp-volume-bar-value ,
.cleanTemplate .jp-play-bar, 
.replayconnect,
.cleanTemplate .jp_live .square1,
.cleanTemplate .jp_live .square2   {
	background-color: #08417b;
}
.cleanTheme .connect_select h4   {
	color: #08417b;
}
/* select connection button, similar to buttons above */
.cleanTheme .connect_select .select-conection {
	color: #fff;
	background-color: #1dadea;
}
/*landscape buttons*/
@media (max-aspect-ratio: 4/5) { 
	.cleanTheme .connect_select .connection-item {
		background-color:#1dadea;
	}
	.cleanTheme .connect_select .connection-item:hover h4,
	.cleanTheme .connect_select .connection-item:focus  h4 {
		color:#000;
	}
}
/* hover buttons, border color same as buttons above, bg color much lighter than main headline color */
.cleanTheme .connect_select .connection-item:hover,
.cleanTheme .connect_select .connection-item:focus {
	border-color:#1dadea;
	background-color: #cde8ea;
}